## ruby-crack 0.3.2

=== debian/changelog ===
ruby-crack (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #623900)
  * Initial packaging by Hideki Yamane
  * Help from Cédric Boutillier with failing tests

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 15 May 2013 18:54:13 +0530
