=== debian/control ===
Source: ruby-crack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>, Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 8.0.0), rake, gem2deb (>= 0.3.1~),
 ruby-shoulda,
 ruby-jnunemaker-matchy
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-crack.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-crack.git;a=summary
Homepage: https://github.com/jnunemaker/crack
XS-Ruby-Versions: all

Package: ruby-crack
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
XB-Ruby-Versions: ${ruby:Versions}
Description: Ruby library to parse XML and JSON
 Crack is a really simple JSON and XML parsing Ruby library.
 .
 XML parser is ripped from Merb and the JSON parser is ripped from Rails.
 Just packaged them for all to enjoy and easily use.
