## ruby-crack 0.4.1

=== debian/changelog ===
ruby-crack (0.4.1-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 0.4.1
    + fix problems with Psych YAML engine (Closes: #720234)
  * Tests now use ruby-minitest instead of ruby-shoulda
  * Drop all patches, not needed anymore
  * debian/ruby-crack.docs: README is now markdown

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Oct 2013 10:47:36 +0200
