=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>, Praveen Arimbrathodiyil <praveen@debian.org>
 Build-Depends: debhelper (>= 8.0.0), rake, gem2deb (>= 0.3.1~),
- ruby-shoulda,
+ ruby-minitest,
  ruby-jnunemaker-matchy
 Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-crack.git
