## ruby-crack 0.4.2

=== debian/changelog ===
ruby-crack (0.4.2-2) unstable; urgency=medium

  * Team upload
  * Add also ruby-safe-yaml to Depends, as it is required by the library.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 29 Apr 2014 11:10:25 +0200

ruby-crack (0.4.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 3.9.5 
    - add "Build-Depends: ruby-safe-yaml" to fix test failure

 -- Hideki Yamane <henrich@debian.org>  Wed, 26 Feb 2014 21:32:27 +0900
