=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Hideki Yamane <henrich@debian.org>, Praveen Arimbrathodiyil <praveen@debian.org>
 Build-Depends: debhelper (>= 8.0.0), rake, gem2deb (>= 0.3.1~),
  ruby-minitest,
+ ruby-safe-yaml (>= 1.0.0~),
  ruby-jnunemaker-matchy
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-crack.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-crack.git;a=summary
 Homepage: https://github.com/jnunemaker/crack
@@ -14,7 +15,7 @@
 
 Package: ruby-crack
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-safe-yaml (>= 1.0.0~)
 XB-Ruby-Versions: ${ruby:Versions}
 Description: Ruby library to parse XML and JSON
  Crack is a really simple JSON and XML parsing Ruby library.
