## ruby-crack 0.4.3

=== debian/changelog ===
ruby-crack (0.4.3-2) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.1 
    - set Build-Depends: debhelper (>= 10)
  * debian/compat
    - set 10

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Remove version in the gem2deb build-dependency

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Oct 2017 04:27:14 +0900

ruby-crack (0.4.3-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 19 Dec 2015 22:57:13 +0900

ruby-crack (0.4.2-3) unstable; urgency=medium

  * Team upload
  * Add debian/patches
   + don't_relly_on_git.patch fixes ruby gems integration (Closes: #768944)
  
  [ Pirate Praveen ]
  * Check gemspec dependencies during build

 -- Abhijith PA <abhijith@openmailbox.org>  Mon, 19 Oct 2015 19:13:59 +0530
