=== debian/control ===
Source: ruby-crack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>,
           Praveen Arimbrathodiyil <praveen@debian.org>
Build-Depends: debhelper (>= 10),
               gem2deb,
               rake,
               ruby-jnunemaker-matchy,
               ruby-minitest,
               ruby-safe-yaml (>= 1.0.0~)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-crack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-crack.git
Homepage: https://github.com/jnunemaker/crack
XS-Ruby-Versions: all

Package: ruby-crack
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-safe-yaml (>= 1.0.0~),
         ${misc:Depends},
         ${shlibs:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: Ruby library to parse XML and JSON
 Crack is a really simple JSON and XML parsing Ruby library.
 .
 XML parser is ripped from Merb and the JSON parser is ripped from Rails.
 Just packaged them for all to enjoy and easily use.
