=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby
