## ruby-crack 0.4.4

=== debian/changelog ===
ruby-crack (0.4.4-4) unstable; urgency=medium

  * Team upload
  * Drop runtime and build dependency on ruby-safe-yaml

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 12 Dec 2022 22:10:46 -0300

ruby-crack (0.4.4-3) unstable; urgency=medium

  * Set Standards-Version: 4.6.1

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Nov 2022 10:41:23 +0900

ruby-crack (0.4.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add upstream submitted fix for Ruby 3.1. (Closes: #1019615)

 -- Adrian Bunk <bunk@debian.org>  Sat, 15 Oct 2022 16:40:46 +0300

ruby-crack (0.4.4-2) unstable; urgency=medium

  * Update standards version to 4.5.1, no changes needed.
  * Update pattern for GitHub archive URLs

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 15:23:46 +0900

ruby-crack (0.4.4-1) unstable; urgency=medium

  * New upstream release
  * Refresh debian/patches/don't_relly_on_git.patch

 -- Hideki Yamane <henrich@debian.org>  Tue, 22 Sep 2020 13:48:20 +0900

ruby-crack (0.4.3-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hideki Yamane ]
  * debian/control
    - Update standards version to 4.5.0, no changes needed.
    - Set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Jun 2020 19:49:17 +0900

ruby-crack (0.4.3-4) unstable; urgency=medium

  * debian/control
    - use dh12
    - set Standards-Version: 4.4.1
    - add Rules-Requires-Root: no
  * debian/watch: use v4 syntax
  * add debian/salsa-ci.yml
  * add debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Oct 2019 00:45:52 +0900

ruby-crack (0.4.3-3) unstable; urgency=medium

  * debian/control
    - move Vcs-* to salsa.debian.org
    - set Standards-Version: 4.2.1
    - drop deprecated "Depends: ruby-interpreter"
    - Add Testsuite: autopkgtest-pkg-ruby
  * debian/copyright
    -use https
    - update copyright year
  * use dh11

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Oct 2018 03:08:59 +0900
