=== debian/watch ===
version=4
https://github.com/jnunemaker/crack/tags /jnunemaker/crack/archive/refs/tags/v@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
